Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://overlay.fun/wallets/{wallet_address} \ --header 'api-key: <api-key>'
const options = {method: 'GET', headers: {'api-key': '<api-key>'}};fetch('https://overlay.fun/wallets/{wallet_address}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "success": true, "data": {}, "message": "<string>" }
{ "success": false, "message": "Invalid request body.", "error": "Bad request"}
Fetches wallet information by public address.
Wallet public address.
Wallet information fetched.
true